import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdRecordCancelComponent } from './std-record-cancel.component';

describe('StdRecordCancelComponent', () => {
  let component: StdRecordCancelComponent;
  let fixture: ComponentFixture<StdRecordCancelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdRecordCancelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdRecordCancelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
